<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>𝐊𝐚𝐫𝐦𝐚 𝐬𝐭𝐨𝐫𝐞</title>  
    <link rel="apple-touch-icon" sizes="57x57" href="favicon/apple-icon-57x57.png">
    <link rel="apple-touch-icon" sizes="60x60" href="favicon/apple-icon-60x60.png">
    <link rel="apple-touch-icon" sizes="72x72" href="favicon/apple-icon-72x72.png">
    <link rel="apple-touch-icon" sizes="76x76" href="favicon/apple-icon-76x76.png">
    <link rel="apple-touch-icon" sizes="114x114" href="favicon/apple-icon-114x114.png">
    <link rel="apple-touch-icon" sizes="120x120" href="favicon/apple-icon-120x120.png">
    <link rel="apple-touch-icon" sizes="144x144" href="favicon/apple-icon-144x144.png">
    <link rel="apple-touch-icon" sizes="152x152" href="favicon/apple-icon-152x152.png">
    <link rel="apple-touch-icon" sizes="180x180" href="favicon/apple-icon-180x180.png">
    <link rel="icon" type="image/png" sizes="192x192"  href="favicon/android-icon-192x192.png">
    <link rel="icon" type="image/png" sizes="32x32" href="favicon/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="96x96" href="favicon/favicon-96x96.png">
    <link rel="icon" type="image/png" sizes="16x16" href="favicon/favicon-16x16.png">
    <link rel="manifest" href="favicon/manifest.json">
    <meta name="msapplication-TileColor" content="#ffffff">
    <meta name="msapplication-TileImage" content="/ms-icon-144x144.png">
    <meta name="theme-color" content="#ffffff">
    <link rel="shortcut icon" href="favicon.ico" type="image/x-icon">
    <link rel="stylesheet" href="css/estilo.css">
    <script src="https://kit.fontawesome.com/e063fe17b2.js" crossorigin="anonymous"></script>
    <link href = "https: //fonts.googleapis.com/css2? family = Open + Sans: ital, wght @ 1300 & display = swap "rel =" stylesheet ">
    </head>
    <body>
        <script src="codigo.js"></script>
    <header>
        <nav class="nav">
            <ul class="nav__ul">
           <li class="nav__li"><i class="fas fa-home"> </i> <a href="#">Inicio</a></li>
           <li class="nav__li"><i class="fas fa-user-friends"></i> <a href="#">sobre nosotros</a></li>
           <li class="nav__li"><i class="fab fa-connectdevelop"></i><a href="#">Productos</a></li>
           <li class="nav__li"><i class="fas fa-question-circle"></i> <a href="#">cuidados y ayuda</a></li>
           <li class="nav__li"><i class="fas fa-mobile"></i> <a href="#">Contacto</a></li>
        </ul>
        <ul class="nav__responsive-ul">
            <div class="nav__responsive-button"></div>
            <div class="nav__li-container">
            <li class="nav__responsive-li"><i class="fas fa-home"></i><a href="#">inicio</a></li>
            <li class="nav__responsive-li"><i class="fas fa-user-friends"></i><a href="#">sobre nosotros</a></li>
            <li class="nav__responsive-li"><i class="fab fa-connectdevelop"></i><a href="#">productos</a></li>
            <li class="nav__responsive-li"><i class="fas fa-question-circle"></i><a href="#">cuidados y ayuda</a></li>
            <li class="nav__responsive-li"><i class="fas fa-mobile"></i><a href="#">Contacto</a></li>
        </div>
        </ul>
        </nav>
        
  
        <section class="textos-header">
            <h1>Karma store</h1>
            <h2>Cosas lindas a un precio lindo</h2>
        </section>
        <div class="wave" style="height: 150px; overflow: hidden;"><svg viewBox="0 0 500 150" preserveAspectRatio="none"
            style="height: 100%; width: 100%;">
            <path d="M0.00,49.98 C150.00,150.00 349.20,-50.00 500.00,49.98 L500.00,150.00 L0.00,150.00 Z"
                style="stroke: none; fill: rgb(255, 255, 255);"></path>
        </svg></div>
</header>
<main>
        <section class="contenedor sobre-nosotros">
           <h2 class="titulo">Nuestro producto</h2>
           <div class="contenedor-sobre-nosotros">
            <img src="imagenes/WhatsApp Image 2021-08-05 at 17.01.33 (3).jpeg" alt="" class="imagen-about-us">
        <div class="contenido-textos">
            <h3><span>♡</span> Artesanias echas con amor</h3>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Ad debitis perspiciatis architecto pariatur exercitationem, sed odio fuga expedita animi distinctio! Ab culpa doloremque nihil, distinctio corrupti aspernatur ducimus quo? Repellendus?</p>
            <h3><span>☁️</span> Venta minorista</h3>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Ad debitis perspiciatis architecto pariatur exercitationem, sed odio fuga expedita animi distinctio! Ab culpa doloremque nihil, distinctio corrupti aspernatur ducimus quo? Repellendus?</p>

                </div>   
             </div>
        </section>
<section class="pedidos-perzonalizados">
    <div class="contenedor">
        <h2 class="titulo">Nuestro trabajo</h2>
        <div class="galeria-port">
            <div class="imagen-port">
                <img src="imagenes/WhatsApp Image 2021-08-05 at 17.01.35 (2).jpeg">
                <div class="hover-galeria">
                    <img src="imagenes/mariposa.png" alt="">
                    <p>Nuestro trabajo</p>
                </div>
            </div>
            <div class="imagen-port"> 
                <img src="imagenes/WhatsApp Image 2021-08-05 at 17.01.33 (4).jpeg" alt=""> 
                <div class="hover-galeria">  
                    <img src="imagenes/mariposa.png" alt=""> 
                    <p>Nuestro trabajo</p>        
                 </div>
            </div>
            <div class="imagen-port">
                <img src="imagenes/WhatsApp Image 2021-08-05 at 17.01.37 (2).jpeg" alt="">
                <div class="hover-galeria">
                    <img src="imagenes/mariposa.png" alt="">
                    <p>Nuestro trabajo</p>
                </div>
            </div>
            <div class="imagen-port">
                <img src="imagenes/WhatsApp Image 2021-08-05 at 17.01.34 (2).jpeg" alt="">
                <div class="hover-galeria">
                    <img src="imagenes/mariposa.png" alt="">
                    <p>Nuestro trabajo</p>
                </div>
            </div>
            <div class="imagen-port">
                <img src="imagenes/WhatsApp Image 2021-08-05 at 17.01.33 (3).jpeg" alt="">
                <div class="hover-galeria">
                    <img src="imagenes/mariposa.png" alt="">
                    <p>Nuestro trabajo</p>
                </div>
            </div>
            <div class="imagen-port">
                <img src="imagenes/WhatsApp Image 2021-08-05 at 17.01.34 (1).jpeg" alt="">
                <div class="hover-galeria">
                    <img src="imagenes/mariposa.png" alt="">
                    <p>Nuestro trabajo</p>
                </div>
            </div>
            <div class="imagen-port">
                <img src="imagenes/WhatsApp Image 2021-08-05 at 17.01.34 (2).jpeg" alt="">
                <a href=""></a>
                <div class="hover-galeria">
                    <img src="imagenes/mariposa.png" alt="">
                    <p>Nuestro trabajo</p>
                </div>
            </div>
        </div>
    </div>
</section>
<section class="clientes contenedor">
    <h2 class="titulo">Que dicen nuestros clientes</h2>
    <div class="cards">
        <div class="card">
            <img src="imagenes/pexels-olya-kobruseva-5428833.jpg" alt="">
            <div class="contenido-texto-card">
                <h4>Name</h4>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Vitae, sapiente!</p>
            </div>
        </div>
        <div class="card">
            <img src="imagenes/pexels-olya-kobruseva-5428833.jpg" alt="">
            <div class="contenido-texto-card">
                <h4>Name</h4>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Vitae, sapiente!</p>
            </div>
        </div>
    </div>
</section>

</section>
<section class="about-services">
<div class="contenedor">
    <h2 class="titulo">Nuestros servicios</h2>
    <div class="servicio-cont">
        <div class="servicio-ind">
            <img src="imagenes/WhatsApp Image 2021-08-05 at 17.01.33 (4).jpeg" alt="">
            <h3>Name</h3>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Labore, qui?</p>
        </div>
        <div class="servicio-ind">
            <img src="imagenes/WhatsApp Image 2021-08-05 at 17.01.34 (2).jpeg" alt="">
            <h3>Name</h3>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Labore, qui?</p>
        </div>
        <div class="servicio-ind">
            <img src="imagenes/WhatsApp Image 2021-08-05 at 17.01.35 (2).jpeg" alt="">
            <h3>holasda</h3>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Labore, qui?</p>
        </div>
    </div>
</div>
</section>
</article>
</main>
<footer>
    <div class="contenedor-footer">
        <div class="content-foo">
            <h4>Numero de telefono</h4>
            <p>8296312</p>
        </div>
        <div class="content-foo">
            <h4>Correo</h4>
            <p>8296312@adbdab</p>
        </div>
        <div class="content-foo">
            <h4>Nos ubicamos en:</h4>
            <p>8296312</p>
        </div>
    </div>
    <h2 class="titulo-final">&copy; Karmaxstoree | Abi y Vicky</h2>
</footer>


           
</body>

</html>